<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="str_db_playlist_name">"Mineopptak"</string>
    <string name="alert_device_error">Det oppstod en feil på lydenhet</string>
    <string name="ext_media_badremoval_notification_title">"Minnekortet ble tatt ut uventet"</string>
    <string name="error_sdcard_access">Får ikke tilgang til SD-kortet</string>
    <string name="confirm_device_info_full">SD-kortet er tomt for plass. Opptaket har blitt lagret.</string>
    <string name="confirm_save_info_saved_to">Opptaket er lagret til</string>
    <string name="alert_storage_is_not_available">Lagring ikke tilgjengelig</string>
</resources>
